#previous-intakes-wrapper {
    background: url(/wp-content/uploads/2022/04/back_2.jpg) bottom center no-repeat;
    background-size: cover;
    width: 100vw;
    min-height: 100vh;
    position: absolute;
}

#content {
    margin: 70px 0;
}

._df_button {
    display: none;
}

.view-historic-intake.pdf-btn {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    font-weight: 700;
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    background-color: #FFFFFF;
    border: 2px solid var(--e-global-color-primary);
    border-radius: 5px;
    padding: 5px 35px;
    margin: 5px;
    cursor: pointer;
    text-align: center;
    max-width: 50px;
    margin-left: auto;
}

.view-historic-intake.pdf-btn:hover {
    background-color: #007066;
    color: white;
    transition: all 0.15s ease;
}

/* Styles for Historic Intakes template */



#previous-intakes-wrapper h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

#previous-intakes-wrapper p {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 20px;
}




/* Accordion styles */

#previous-intakes-wrapper .accordion-header-title {
    background-color: #007066;
    color: #ffffff;
    font-size: 1.2rem;
    cursor: pointer;
    font-weight: bold;
    padding: 20px;
    border-radius: 10px 10px 0 0;
}

#previous-intakes-wrapper .accordion-header-title p {
    margin: 0;
    font-weight: 300;
}

#previous-intakes-wrapper .accordion-header {
    background-color: #E6E7AA;
    color: #007066;
    cursor: pointer;
    font-weight: bold;
    padding: 10px 20px;
    position: relative;
    border: .5px solid #c0c0c077;
}

#previous-intakes-wrapper .accordion-header::after {
    content: "+";
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    color: #007066;
}

#previous-intakes-wrapper .accordion-body {
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 15px;
}



#previous-intakes-wrapper .accordion-body table {
    width: 100%;
    border-collapse: collapse;
}

#previous-intakes-wrapper .accordion-body th,
#previous-intakes-wrapper .accordion-body td {
    padding: 8px;
    border: 1px solid #ddd;
}

#previous-intakes-wrapper .accordion-body th {
    background-color: #f0f0f0;
    font-weight: bold;
    text-align: left;
}

#previous-intakes-wrapper .program-title {
    margin: .7rem;
}

#previous-intakes-wrapper .program-title a {
    text-decoration: none;
}

#previous-intakes-wrapper .program-title a:hover {
    text-decoration: underline;
    color: #088378;
}

#previous-intakes-wrapper .accordion-body {
  

}

#previous-intakes-wrapper .accordion-body .bmp-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: whitesmoke;
    padding: 20px;
    border-radius: 10px;
    margin:10px 0;

    
}
#previous-intakes-wrapper .accordion-body  .bmp-row-title {
    margin: 0;
    font-weight: 600;    
    display: flex;
    align-items: center;
}
#previous-intakes-wrapper .accordion-body  .bmp-row-title a{
    text-decoration: none;
}
#previous-intakes-wrapper .accordion-body  .bmp-row-title a:hover{
    color: #000;
    text-decoration: underline;
}


#previous-intakes-wrapper .intake-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#previous-intakes-wrapper .bmp-row-date {
    text-align: right;
    padding: 0;
    margin: 0;
    flex-grow: 1;
    margin-right: 15px;
}


@media (max-width: 600px) {

    #previous-intakes-wrapper .accordion-body .bmp-row {
        display: grid;
        grid-template-columns: auto!important;   
    }

    #previous-intakes-wrapper .bmp-row-date {      
        font-size: 10px;
    }

    search {
        display: none;
    }

    .footer_oscia a {
        font-size: 12px;
    }

    .footer_oscia p {
        margin: 0;
    }

    #content {
        width: calc(100% - 20px);
        position: relative;
        margin: 0 auto;
        margin-bottom: 200px;
        margin-top: 75px;
        padding: 0;
    }
}